body {
	margin:0;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-color: #ededed;
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #666;
}

#container { width:980px; margin-left:auto; margin-right:auto; text-align:left; }



/* HEADER */
#header { width:980px; height:110px; background-image:url(images/header.jpg); background-repeat:no-repeat; position:relative; margin:0px; }
	#header a#title { display:block; width:170px; height:90px; position:absolute; top:10px; }

#nav { width:980px; height:30px; }



/* FOOTER */
#footer { width:980px; clear:both; margin-bottom:20px; font-size:10px; color:#888; text-align:center; }



/* PAGE BODY */
#wrapper { width:980px; margin-top:20px; margin-bottom:30px; min-height:400px; clear:both; }

#right { width:260px; float:right; clear:right; }
#right p { font: 11px/16px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; }
#right #path { width:230px; height:90px; background:url(images/right_box_bg.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }
#right #newsletter { width:230px; height:90px; background:url(images/right_box_bg.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }
#right #team { width:230px; height:90px; background:url(images/right_box_bg.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }
#right #contact { width:230px; height:90px; background:url(images/right_box_bg.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }

#main { width:690px; float:left; clear:left; }

#main #home_leader { width:660px; height:230px; background:url(images/home_main-01.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }
#main #home_philosophy { width:660px; height:170px; background:url(images/home_main-02.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }
#main #home_strategy { width:660px; height:150px; background:url(images/home_main-03.gif); background-repeat:no-repeat; padding:15px; margin-bottom:20px; }
#main #general { width:660px; padding:15px; margin-bottom:20px; }

a { color:#990033; text-decoration: none; }
a:hover { text-decoration: underline; }

h1 { font: 18px Georgia, "Times New Roman", Times, serif; color:#990033; font-weight:normal; margin:0; }
h2 { font: 16px Georgia, "Times New Roman", Times, serif; color:#990033; font-weight:normal; margin:0; }
h3 { font-size:12px; color:#990033; font-weight:normal; font-style: italic; }
h4 { font-size:12px; color:#666; font-weight:bold; }

.header1 { font: 18px Georgia, "Times New Roman", Times, serif; color:#990033; font-weight:normal; margin:0; }
.header1underword { font: 14px Georgia, "Times New Roman", Times, serif; color:#990033; font-weight:normal; font-style: italic; margin:0; }
.header2 { font: 16px Georgia, "Times New Roman", Times, serif; color:#990033; font-weight:normal; margin:0; }
.header3 { font-size:12px; color:#990033; font-weight:normal; font-style: italic; }

hr { color:#ddd; background-color:#ddd; border:0px; height:1px; }

ul { margin-bottom:18px; list-style:none outside; }
ol { margin-bottom:18px; margin-top:0;}

.form-table { background-color:#ddd; color:#666; }
.form-title { color:#333; font-size:12px; font-weight:bold; }
.form-box { background-color:#FFF; color:#ddd; border-color:#FFF; border: 1px groove #FFF; }
.form-btn { color:#333; }

.gcQuote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding: 12px;
	border: 1px dotted #CC99FF;
	background-color: #E6E6FF;
	font-style: italic;
	margin: 12px 0px;
	text-align: right;

}
